=== debian/control ===
Source: ros-kinetic-bayesian-belief-networks
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), git, ros-kinetic-catkin, ros-kinetic-message-generation, ros-kinetic-mk, ros-kinetic-rospy, ros-kinetic-std-msgs
Homepage: https://github.com/eBay/bayesian-belief-networks
Standards-Version: 3.9.2

Package: ros-kinetic-bayesian-belief-networks
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-message-runtime, ros-kinetic-rospy, ros-kinetic-std-msgs
Description: The bayesian_belief_networks package form https://github.com/eBay/bayesian-belief-networks, Authored by Neville Newey, Anzar Afaq, Copyright 2013 eBay Software Foundation
